﻿

			#supplementary + .site-info {
				border-top: 1px solid rgba(0, 0, 0, 0.2);
			}


		.featured-content a:hover,
		.featured-content .entry-title a:hover,
		.widget a:hover,
		.widget-title a:hover,
		.widget_twentyfourteen_ephemera .entry-meta a:hover,
		.hentry .mejs-controls .mejs-button button:hover,
		.widget .mejs-controls .mejs-button button:hover,
		.site-info a:hover,
		.featured-content a:hover,
		.wp-block-latest-comments_comment-meta a:hover,
		.wp-block-latest-comments_comment-meta a:focus {
			color: #ced428;
		}

.div-negao{
  height: 0px;
}

.efbl-like-box {
	position: relative;
}
img.menu-logo,#logo img{width:200px;padding:10px 0 10px 20px;float:left;}
.sign-up-menu ul.menu-sign-up-menu{float:right;}
.sign-up-menu ul.menu-sign-up-menu li{float:left;}
.sign-up-menu ul.menu-sign-up-menu li a{font-size:90%;padding:0 10px;color:#000000;}
.suggest-content-link ul.menu-recommend-content li a,.suggest-content-link ul.menu-recommend-content---not-log li a{background:#aaaaaa;color:#000000;display:block;padding:8px 10px;font-size:90%;}
.suggest-content-link ul.menu-recommend-content li a{background:#D65624;color:#ffffff;display:block;padding:10px 30px;font-size:90%;}

ul.menu{border:none;list-style:none;text-align:left;}
ul.menu li{margin:0 0 0 0.5em;}
td.menu-disabled{background:#ccc;}

.container-fluid .preffix_1 {
  margin-left: 8.33333333%;
}

.container .preffix_1 {
  margin-left: 130px;
}

#header .site-info a .name { line-height: 22px; letter-spacing: -1px; overflow: hidden; word-wrap: break-word; white-space: nowrap; text-overflow: ellipsis; font-size: 30px; font-weight: bold; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:25px;padding-right:25px}
.col-sm-6{width:50%}


html .group-sm {
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
  margin-bottom: -10px;
  margin-left: -10px;
}

#news .img_inline_over{
    display: inline-block;
    position: relative;
}
.container{width:1140px;margin:0 auto}
.hero .container{position:relative}
header .container{position:relative;height:138px}
.site-hero-slider .container{display:block}
p.font-light{padding-top:2px;text-align:center;}
.post-image{float:left;margin:0 0 5px}
.post-image-sidebar{margin:0 20px 0 0;float:left}
.post-image-sidebar img{margin:5px 0 0 5px}



#imageMenu ul li.bk6 a {
	border-right-style: none;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}

	
	
	.full-section-scrolling.themify_builder_active .themify_builder_row .themify_builder_row_content .col-full.tb-column .tb_holder,
	.full-section-scrolling .themify_builder_row.fp-table .row_inner .col-full.tb-column {
		min-height: 100%;
		display:-ms-flexbox;
		display: flex;
		width: 100%;
		flex-wrap: wrap;
	}

	.themify_builder_row.animated-bg {
		-webkit-animation: themifyAnimatedBG 30000ms infinite alternate;
		animation: themifyAnimatedBG 30000ms infinite alternate;
	}


button#responsive-menu-button .responsive-menu-box {
	background:#fff !important;
}
.responsive-menu-accessible .responsive-menu-box{display: inline-block;vertical-align: middle}
.responsive-menu-box{width: 33px;height: 27px;display: inline-block;position: relative}
.responsive-menu-open button#responsive-menu-button .responsive-menu-box{color: #FFFFFF}

.nivo-html-caption { display:none; }
.carousel-inner{position:relative;width:100%;overflow:hidden}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}

  #cta .button.careers {
    float: none;
  }


ul.img-list li.careers {
  width: 240px;
}


span.text-content.careers {
  width: 240px;
  height: 240px;
  float: left;
}


span.careers-wrap.clear {
  float: right;
}
.col-sm-offset-4{margin-left:33.33333333%;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
body #page.page #header .container .region-header #block-bean-us-disclaimer div.entity.entity-bean.bean-hcp-simple-bean.default.clearfix{margin:0;}
body .clearfix:before{display:none;}
body .clearfix:after{display:block;content:".";}

.clearfix:before,.clearfix:after{content:" ";display:table;}


.font-11{
	font-family:Tahoma;
	font-size:11px;
	color:#010101;
	line-height:10px;
	text-decoration:none;
	text-align: left;
}
#food1,#food2,#food3,#food4{margin:5px 5px!important}
#food1 .et_pb_button,#food2 .et_pb_button,#food3 .et_pb_button,#food4 .et_pb_button{line-height:1em!important}

.about-who-we-inner h2, .about-we-do h2, .job-item h3{
	color:#2e3032;
	font-size: 24px;
	font-weight: 500;
	text-transform: uppercase;
	margin-top:32px;
	margin-bottom: 32px;
}

.job-item{
	flex-basis: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
	border: 1px solid #d9d9d9;
	position: relative;
}

.job-item:nth-of-type(3n){
	margin-right: 0;
}

.job-item h3{
	margin-top: 15px;
	margin-bottom: 15px;
	text-transform: capitalize;
}

.job-item:hover{
	background: #F6F6F6;	
}
h2.block-title{display:none;}
#block-views-contributors-block h2.block-title,#block-views-related-content-blog-block h2.block-title,.block-multiblock h2.block-title,#block-views-blog-categories-block-block-1 h2.block-title,#block-views-contributors-video-block h2.block-title,h2.download-title{display:block;font-size:120%;padding:35px 0 10px 0;}
.region-comments h2.block-title{display:block;width:100%;max-width:960px;margin:60px auto 0 auto;color:#ffffff;background:#75A593;padding:20px 0 20px 20px;}
 #padding-26 { height:70px; }



 .wrapper { width:100%; margin:0px; padding:0px; background:#003950;}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}
body.responsive-ready #mainpage_stock_panel li.nr-4{display:none}

.navbar-right .dropdown-grid .dropdown-toggle {
  z-index: 1;
}

.footer-widget-column {
float: left;
width: 25%;
padding-right: 1em;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.mobile-device .device-status-bar .status-bar-dot{width:7px;height:7px;border-radius:50%;background:#fff;float:left;margin:7px 4px 0 0}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4-0 , #pl-4 .so-panel:last-child { margin-bottom:0px }
 #pg-4-1 , #pg-4-2 , #pl-4 .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel:last-child { margin-bottom:0px }


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

header ul li.get,
header ul li.login {
    padding: 0 4px;
    text-transform: uppercase;
}

header ul li.get a  {
    background: #7cc71b;
    color: #fff;
    display: inline;
    float: left;
    padding: 0 15px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    font-size: 13px;
    font-weight: 500;
}

.banner .get {
    background: #7cc71b;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    line-height: 50px;
    text-transform: uppercase;
    margin: 0 10px 0 0;
    padding: 0 20px;
    color: #fff;
    display: inline-block;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.d-block{display:block!important}

.nbanner-li-a{display: block;height: 768px;background-repeat: no-repeat;background-position: center;background-size: auto 100%;}

.nbanner .flex-control-paging li a{width: 10px;height: 10px;border-radius: 50%;background-color: #008cd7;}

.nbanner .flex-control-paging li a.flex-active{padding:2px;background-color: transparent;border: 1px solid #3DB1FA;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}


#ajax-loading-screen .mask-right{ top:0;  right:0;  height:100%;  width:50%}


#ajax-loading-screen.loaded .mask-right{ -webkit-transform:translateX(100%) translateZ(0);  -ms-transform:translateX(100%) translateZ(0);  transform:translateX(100%) translateZ(0)}

#nav           {float:none; margin-left:10px}

#nav IMG       {display: none;}



  
#accessible, #nav, .pda, #left, #kosik, #strankovanie {display: none;}

#nav ul           {margin:0;padding:0;list-style-type:none; line-height: 15px;}

#nav ul li        {display:block ;float:left; border-left:1px solid #fa72a3; padding:0; margin:0}

#nav span         {padding-top:6px; display: block;}

#nav ul li a      {display:block;float:left;color:#fff;text-decoration:none;padding:0px 10px 0 10px;height:27px;}

#nav ul li a:hover,#nav ul li a.current {color:#020124;}

#nav .none        {border:none}

#ttw_ftdl {text-align:left;}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


.bbpress .entry-header .entry-meta {
  display: none;
}



		a,
		.entry-title a:hover,
		.entry-header .entry-meta,
		.site-footer a:hover {
			color: #dd127b;
		}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
h3,.h3{font-family:freight-display-pro;font-size:1.8em;font-weight:500;font-style:normal;line-height:1.375}


.cat-posts-widget img.thumbnail {
	float:left;
	margin: 0 9px 9px 0;
	width:auto;
	height:5.1em;
	padding:2px;
	}


.cat-posts-widget .meta {
	position:absolute;
	z-index:99999;
	top:-999em;
	left:-999em;
	display:none;
	}


.cat-posts-widget .post {
	margin: 0 0 10px;
	border-bottom:1px dotted #ddd;
	padding:0 0 10px;
	}


.cat-posts-widget .post:last-child {
	margin: 0;
	border-bottom:0;
	padding:0;
	}



.cat-posts-widget .entry {
	overflow:hidden;
	margin: 0;
	line-height:1.4em;
	height:5.6em;
	border:0;
	padding:0;
	}


.cat-posts-widget p.post-title {
	font-weight:bold;
	margin-bottom: 0;
	}



	.et_vertical_nav #et-main-area,
	.et_vertical_nav #top-header {
		position: relative;
		margin-left: 225px !important;
	}



	.et_vertical_nav.et_vertical_right #et-main-area,
	.et_vertical_nav.et_vertical_right #top-header {
		margin-right: 225px;
		margin-left: 0 !important;
	}
		header nav ul.menu .sub-nav {			background:#a0a0a0;		}


    .mobile_menu_wrapper .sub-nav {
        display: none;
    }


    .showsub .sub-nav .sub-nav {
        display: none;
    }


    .showsub .sub-nav,
    .showsub .sub-nav .showsub .sub-nav {
        display: block;
    }


    .sub-nav {
        width: 100% !important;
        margin: 0 !important;
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.mk-header .mk-classic-nav-bg,.mk-header .mk-header-bg{z-index:1}
.header-style-2.a-sticky .mk-classic-nav-bg{opacity:1}
.header-style-2 .mk-classic-nav-bg{zoom:1;filter:alpha(opacity=0);opacity:0}
 .mk-header-inner, .a-sticky .mk-header-inner, .header-style-2.a-sticky .mk-classic-nav-bg { border-bottom:1px solid #ededed; }
 .mk-classic-nav-bg { background-color:#fff; }




.mh-main-nav-wrap { background: #1f752a; }

.mh-main-nav-wrap .slicknav_btn, .mh-main-nav-wrap .slicknav_menu, .mh-main-nav-wrap .slicknav_nav .slicknav_item:hover, .mh-main-nav-wrap .slicknav_nav a:hover { background: transparent; }

.mh-main-nav-wrap .slicknav_nav ul { border-top: 1px solid #e64946; }

.mh-main-nav-wrap .slicknav_nav ul ul { border: none; }
#services .service-panel .tab-content .service-overview{margin-bottom:50px}
#services .service-panel .tab-content .service-overview .description{float:left}
#services .service-panel .tab-content .service-overview .gallery-still{float:left;background-color:#d0d0d0;height:207px;width:34.91%}
#services .service-panel .tab-content .service-overview .gallery{display:none}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
 
.col-md-3.footer-4 {
  text-align: center;
}

.bluetext{ color: #30c4f2; font-size: 40px; line-height: 40px; text-transform: uppercase; font-family: "opensans-light";   }


.media,
.media-body {
  overflow: hidden;
  zoom: 1;
}
.media,.media-body{overflow:hidden;zoom:1}
.media-body{width:10000px}
.media-body,.media-left,.media-right{display:table-cell;vertical-align:top}
.modal-body{position:relative;padding:15px}

.modal-dialog .modal-body .radio input[type="radio"] {
    margin-top: 2px;
}

.booksModal .modal-dialog .modal-body{
	max-height:500px;
	overflow-y:scroll;
	margin:15px 0;
	padding-top:0;
}


#logo{
	position: absolute;
	top: 17px;
	left: 2px;
	height: 100px;
	width: 400px;
}


.site-title {
	display: none;
}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}

	.post-tags, 
	.comment-link {
		margin-top: 10px;
	}

#wp-admin-bar-abm-login{display:block!important}

	
	#colophon .widget-area {
		margin: 0;
		display: block;
	}

	.site-logo {
		max-height: 100px;
	}
.td-theme-slider .slide-meta-cat a{font-family:roboto,sans-serif;font-size:12px;font-weight:500;text-transform:uppercase;display:inline-block;margin:0 0 5px;padding:4px 7px 3px;line-height:14px;background-color:rgba(0,0,0,.7);-o-transition:background-color .3s ease;transition:background-color .3s ease}
.td-theme-slider:hover .td-icon-left,.td-theme-slider:hover .td-icon-right{opacity:1;z-index:1}
.td-theme-slider:hover .slide-meta-cat a{background-color:#4db2ec}
.td-md-is-android .td-theme-slider .slide-meta-cat a{padding:4px 5px 2px}


.icon--nav,
.header__search,
.header__cart {
  width: 35px !important;
   }



.header__search {
	margin-top: -7px;
}

.ta_meta_container_full { display:none;
	width:100%;
	padding:5px 0 15px 0;
}

.rpwe-block ul{
list-style: none !important;
margin-left: 0 !important;
padding-left: 0 !important;
}


.rpwe-block li{
border-bottom: 1px solid #eee;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
}


.rpwe-block a{
display: inline !important;
text-decoration: none;
}


.rpwe-block h3{
background: none !important;
clear: none;
margin-bottom: 0 !important;
margin-top: 0 !important;
font-weight: 400;
font-size: 15px !important;
line-height: 1.5em;
}
.mm-vertical #Top_bar .top_bar_left{position:static;}
.header-plain:not(.menuo-right) #Header .top_bar_left{width:auto!important}
#Header_creative #Top_bar .top_bar_left{width:100%!important;float:none}
#Top_bar.is-sticky .top_bar_left,#Top_bar.is-sticky .top_bar_right,#Top_bar.is-sticky .top_bar_right:before{background:none}
#Header .top_bar_left, .header-classic #Top_bar, .header-plain #Top_bar, .header-stack #Top_bar, .header-split #Top_bar,.header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu, .sticky-tb-color #Top_bar.is-sticky {background-color: #ffffff;}
.explore-page #year-of-presentation,.explore-page .award-types{margin-bottom:0;padding-bottom:15px;}
.explore-page .award-types #explore-page-awards-type-submit{position:static;background:#8b5d21;text-align:center;}
.explore-page #year-of-presentation,.explore-page .award-types,.explore-page .award-categories{clear:both;}
.explore-page .award-types{border-bottom:0;position:relative;}
